@import url("element-ui/main.css");
@import url("element-ui/table.css");
@import url("element-ui/form.css");
@import url("element-ui/tableForm.css");
@import url("element-ui/menu.css");
@import url("element-ui/dialog.css");
@import url("element-ui/tabs.css");
@import url("element-ui/tree.css");
@import url("element-ui/select.css");
@import url("element-ui/tag.css");
@import url("element-ui/transfer.css");
@import url("element-ui/html.css");

table{
    border-collapse: collapse;
}

input[aria-hidden="true"] {
    display: none !important;
}

.el-input-number.is-without-controls .el-input__inner {
    text-align: left !important;
}


.el-input-group .el-input-number .el-input__inner {
    text-align: left;
}


